<?php
include("includes/header.php");
?>
<body>
<script type="text/javascript" src="includes/js/ws_tooltip.js"></script>
<hr>	
<div id="header">
	<div id="head">
	<?php
	include("includes/head.php");
	?>
	</div>
</div>
<div id="content">
	<div id="spiegel">
          
            <div id="plugins">
              <? include("includes/easyinfo.php");?> 
            </div>

	</div><!-- spiegel -->
</div><!-- content -->
<div id="menuecontainer">
	<?php
	include("includes/menue.php");
	?>
</div><!-- menuecontainer -->
<div id="footer">
	<div id="foot">
        <?php
        include("includes/footer.php");
	?>
	</div><!-- foot -->
</div><!-- footer -->
</body>
</html>